<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 36</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text34.html">Regresar</a> <a href="text36.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img35.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Communitas (Collective Co-Presence and Renewal)</b></i></font></h1><p>
<ul><li><h2>Collective affirmation of values,  identity, community
</h2>
<li><h2>Mundane time transformed into ritual and effervescent time. 
</h2>
<li><h2>Free play, social connection, important rites of passage (GYNORMOUS Key Signing event)
</h2>
<li><h2>Debconf is most heightened expression but also happens with local events, other cons, bug-squashing parties, etc.</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>